Class | SeleniumOnRailsConfig
In: | lib/selenium_on_rails_config.rb
Parent: | Object

### Methods

get

### Public Class methods

get(var, default = nil) {|if block_given?| ...}

[Source]

        # File lib/selenium_on_rails_config.rb, line 5
     5:   def self.get var, default = nil
     6:     value = configs[var.to_s]
     7:     value ||= @@defaults[var]
     8:     value ||= default
     9:     value ||= yield if block_given?
    10:     value
    11:   end

[Validate]